How to install libatlas-cpp-0.6-tools on Debian 9 (Stretch)